
/* ------------------------------
横幅を780px
メインコンテンツとフッターの間余白を40px
------------------------------*/
#contents_wrap #contents_wrap_inner {
    padding: 0 75px 40px;
    font-family: "Hiragino Kaku Gothic ProN", MyYuGothicM, YuGothic, Meiryo,sans-serif;
}

#contents_wrap .tour-company__heading {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column-reverse;
    padding: 30px 0;
    font-size: 26px;
    font-weight: bold;
    color: #dd873d;
    letter-spacing: 1.3px;
    text-align: center;
}

#contents_wrap .tour-company__heading::before {
  content: '';
  display: inline-block;
  background: no-repeat url(../img/line_company_title@2x.png);
  background-size: contain;
  width: 330px;
  height: 45px;
}

#contents_wrap .tour-company__logo {
  margin: 0 auto;
  padding: 50px 0;
  width: 238px;
}

#contents_wrap .tour-company__subheading {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
  color: #4A3E35;
  font-size: 22px;
  font-weight: bold;
  line-height: 1.3;
  letter-spacing: 2.2px;
}


/* ------------------------------
お問い合わせ窓口
------------------------------*/

#contents_wrap .tour-contact {
    margin: 40px 0;
    border: 2px solid #dbeaee;
    padding: 30px;
    background-color: #F9FEFF;
}

#contents_wrap .tour-contact__title {
  font-size: 19px;
  font-weight: bold;
  letter-spacing: 0.38px;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  line-height: 1.4;
}

#contents_wrap .tour-contact__title::after {
  content: '';
  display: inline-block;
  width: 50px;
  height: 16px;
  background: no-repeat url(../img/text_contact@2x.png);
  background-size: contain;
}

#contents_wrap .tour-contact__campany {
  margin: 20px 0;
  font-size: 19px;
  font-weight: bold;
  letter-spacing: 0.38px;
  line-height: 1.4;
  text-align: center;
}

#contents_wrap .tour-contact__tel {
  width: 310px;
  margin: 30px auto 16px;
  border-bottom: 20px solid #FFF362;
  padding-left: 20px;
  line-height: 0.1;
  font-size: 28px;
  font-weight: bold;
  letter-spacing: 0.38px;
  text-align: center;
  position: relative;
}

#contents_wrap .tour-contact__tel::before {
  content: '';
  display: inline-block;
  width: 17px;
  height: 29px;
  background: no-repeat url(../img/ico_phone@2x.png);
  background-size: contain;
  position: absolute;
  left: 14px;
  top: 50%;
  margin-top: -14px;
}

#contents_wrap .tour-contact__hours {
  text-align: center;
  letter-spacing: 0.38px;
}

#contents_wrap .complete__note {
  margin-bottom: 10px;
  font-weight: bold;
  text-align: center;
}

/* ------------------------------
旅行会社一覧
------------------------------*/

#contents_wrap .company-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 30px -5px 50px;
}

#contents_wrap .company-list__item {
  width: 253px;
  margin: 15px 10px;
}

#contents_wrap .company-list__link {
  display: inline-block;
  cursor: pointer;
}

#contents_wrap .company-list__item__imgwrap {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
  border: 1px solid #E0E0E0;
  padding: 10px;
  height: 155px;
}

#contents_wrap  .company-list__item__img {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 230px;
}

#contents_wrap .company-list__item__text {
  text-align: center;
  color: #333333;
}
